.hub table th,
.hub table td {
	border-top: none;
	margin-bottom: 0px;
	vertical-align: text-top;
	padding-top: 3px;
	padding-bottom: 3px;
}

.hub .largeheading {
	font-size: 28px;
	color: #1b1b1b;
	font-family: "Montserrat",sans-serif;
	font-style: normal;
	font-weight: 700;
}

.hub .heading {
	font-size: 20px;
	color: #1b1b1b;
	font-family: "Montserrat",sans-serif;
	font-style: normal;
	font-weight: 700;
}

.hub table {
	width: auto;
	margin-bottom: 0px;
}

.hub .trackbutton {
	display: inline-block;
	border: 1px solid #00594f;
	background-color: #00594f;

	border: 1px solid #00594f;
	background-color: #00594f;
	border-radius: 0.41em;

	color: #ffffff;
	padding: 1px 13px;
	font-size: 18px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;

	width: 200px;
	text-align: center;

	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);

	box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
}

.hub a.trackbutton:hover {
	background-color:#ffffff;
	color: #00594f;
	border: 1px solid #ffffff;
}

.hub .textbutton {
	display: inline-block;
	border: 1px solid #00594f;
	background-color: #00594f;

	border: 1px solid #00594f;
	background-color: #00594f;
	border-radius: 16px;

	color: #ffffff;
	padding: 10px 13px;
	font-size: 18px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;

	width: 200px;
	text-align: center;

	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);

	box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
}

.hub a.textbutton:hover {
	background-color:#ffffff;
	color: #00594f;
	border: 1px solid #ffffff;
}

.hub .textbutton2 {
	font-weight: bold;
	font-size: 13px;
	border-bottom: 1px #00594f dashed;
}

.hub a.textbutton2:hover {
	border-bottom: 1px #00594f solid;
}

.hub .buttontable {
	margin-left: auto;
	margin-right: auto;
}

.hub label {
	display: inline;
}

/*
nav.ubermenu {
	padding-top: 15px;
}
*/

.hub td.label {
	width: 100px;
}

.hub td.entry {
	width: 300px;
}

.hub .help {
	font-size: 0.8em;
}

.hub input.suburbQuickSearch {
	padding-left: 0px;
	padding-right: 0px;
}


.hub select,
.hub input[type="text"],
.hub textarea {
	margin-bottom: 2px;
}

.hub .heavyDisplay {
	font-weight: bold;
}

.trackcontent {
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
}
